@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');

h1, h2, h3, h4, h5, h6, p {
    color: white;
    font-family: 'Philosopher';
}

body {
    background-color: #444;
    overflow-y: auto !important;
    display: auto !important;
}

.eseria {
    margin-bottom: 0.25em;
    color: #AAF
}

.byline {
    font-size: 12pt;
    margin-top: 0;
}

.uenluom {
    color: red;
}

#eseria {
    margin-top: 2em;
    height: 90vh;
}

#rightside {
    float: right;
    width: 45%;
}

#uenluom-logo {
    height: 1em;
    width: 1em;
    display: inline-block;
}
 

#content {
    margin-left: 4em;
    margin-top: 2em;
    float: left;
    width: 45%;
}

#non-main {
    margin: 10em 10em 4em 4em;
    color: #FFF;
    background-color: #444;

    text-align: center;
}

#non-main p {
    font-size: 1.5em;
}

.name {
    color: rgb(255, 251, 0) !important;
    text-decoration: underline 2px solid orange;
}

.subname {
    font-size: 0.4em;
    color: black;
}

table {
    font-size: 2em;
    margin: auto;
    border-collapse: collapse;
    border-radius: 40px;
}

tbody td { 
    padding: 12pt;
    margin-right: 4vw;  
    border-top: 1px solid white;
    border-radius: 40px;
}

a {
    color: #9CC;
    text-decoration: underline;
}

thead {
    font-weight: bolder;
}

.links-header {
    color: rgb(255, 251, 0);
    font-size: 4em;
    margin-bottom: 1em;
}

.funnytext {
    font-family: Idenic;
    font-size: 2em;
    margin: auto;
    color: #555;
}